## libcss-inliner-perl 4018

=== debian/changelog ===
libcss-inliner-perl (4018-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2023 01:46:10 +0200

libcss-inliner-perl (4018-1) unstable; urgency=low

  * Initial release (Closes: #1037248).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 23 Jul 2023 01:24:10 +1200
