## libcss-inliner-perl 4024

=== debian/changelog ===
libcss-inliner-perl (4024-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version: 4.7.2 (no changes).
  * Update d/copyright.
  * Disable test which request Internet access.
  * Team upload.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 22 Mar 2025 21:34:48 +1300
