=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://metacpan.org/release/CSS-Inliner
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-inliner-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-inliner-perl.git
