=== debian/watch ===
version=4
https://metacpan.org/release/CSS-Inliner   .*/CSS-Inliner-v?@ANY_VERSION@@ARCHIVE_EXT@$
