## libcss-inliner-perl 4027

=== debian/changelog ===
libcss-inliner-perl (4027-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream version 4027.

  [ Andrew Ruthven ]
  * Remove Rules-Requires-Root which is no longer required.
  * Bump d/watch to v5.
  * Team upload.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 12 Aug 2025 22:34:04 +1200
