=== debian/control ===
Source: libcss-inliner-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ruthven <andrew@etc.gen.nz>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libhtml-query-perl <!nocheck>,
 libhtml-tree-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libwww-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-inliner-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-inliner-perl.git
Homepage: https://metacpan.org/release/CSS-Inliner

Package: libcss-inliner-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libhtml-query-perl,
 libhtml-tree-perl,
 liburi-perl,
 libwww-perl,
Description: module for converting HTML CSS <style> blocks to inline styles
 libcss-inliner-perl provides the CSS::Inliner Perl module which converts CSS
 style blocks into inline styles in an HTML document. Specifically this is
 intended to ease generation of HTML emails.
